Subject: bug#45093: Character 149 causing ASCII BEL output to console in Windoze port of Gnu CoreUtils

From: "Robert S. Kissel" <[email-masked]>
Date: Mon, 7 Dec 2020 14:38:30 -0500

Dear Messrs. Meyerling & Eggert:

I understand, and am sorry to have troubled you then:  I was under the
impression that whatever adjustments to the code for the Windoze port
was part of the project.

If you could possibly direct me to the maintainers of the pre-compiled
Windoze port (I'm certain that I downloaded it from the gnu.org
Web-site) I shall redirect my question to them.

Thank you for your prompt response.

Very truly yours,
Robert S. Kissel
Hamden, Connecticut

On 12/7/20, Jim Meyering <[email-masked]> wrote:
> tags 45093 notabug
> close 45093
> stop
>
> On Mon, Dec 7, 2020 at 9:11 AM Paul Eggert <[email-masked]> wrote:
>> On 12/6/20 8:23 PM, Robert S. Kissel wrote:
>> > I'm pretty sure this is a bug in the Windoze port of head and tail,
>>
>> You should have better luck writing directly to the people who prepared
>> that
>> port, as they don't hang out on this mailing list and we largely don't
>> worry
>> about MS-Windows.
>
> Thanks for replying, Paul. Marking this as "done" and not a bug.
>